import { styled } from 'styled-components';
import { cssClass } from '../../utils/css-class.js';

/**
 * @component
 * @private
 */
const TableBody = styled.tbody.withConfig({
  displayName: "table-body__TableBody",
  componentId: "sc-1ssevmx-0"
})([""]);
TableBody.defaultProps = {
  className: cssClass('TableBody')
};
export default TableBody;